{% extends 'main/layout.html' %}

{% block header %}
    Form
{% endblock header %}

{% block content %}
    <div class="p-5 text-center bg-light">
        <div class="container">
            <form method="post">
                {% csrf_token %}
                Выбор стеллажа: {{ form.shelf }}<br>
                    {{ form.author }}<br>
                    {{ form.title }}<br>
                    {{ form.short_description }}<br>
                    {{ form.status }} Свободна ли книга<br>
                    <span>{{ error }}</span><br>
                    <button class="btn btn-success" type="submit">Сохранить книгу</button>
            </form>
        </div>
  </div>
{% endblock content %}
